[SList]
FontSize=10
FontName=Courier New
Werte=0
Dateidaten=0
Alphabet=1
RandOben=10
RandLinks=20
X1=1
X2=0
X3=0
X4=0
Vert=0
Horz=0
EXP_Separator=1
EXP_Header=0
EXP_Lines=0
GEN_FontSize=16
GEN_Frame=1
GEN_Shadow=1
GEN_Lines=1
GEN_Alternate=0
GEN_Umbruch=1
GEN_Zeilen=48

[Panels]
Eigenschaften_Width=330
Suche_Width=230
Pages_Width=160
Eigenschaften_Visible=1
Suchen_Visible=0
Pages_Visible=0
Eigenschaften_FreeDlg_Visible=0
Pages_FreeDlg_Visible=0
Suchen_FreeDlg_Visible=0
Eigenschaften_X=0
Eigenschaften_Y=0
Eigenschaften_W=408
Eigenschaften_H=836
Pages_X=50
Pages_Y=50
Pages_W=1200
Pages_H=632
Suchen_X=25
Suchen_Y=25
Suchen_W=1200
Suchen_H=632

[Prop-Panel-Collapsed]
CP_Position=0
CP_Kontakt=0
CP_Bitmap=0
CP_Massstab=0
CP_ParentChild=0
CP_BiboName=0
CP_Kreis=0
CP_Link=0
CP_Mengentext=0
CP_Loetpunkt=0
CP_Umriss=0
CP_Fill=0
CP_Bemassung=0
CP_Rect=0
CP_Formblatt=0
CP_LineStyle=0
CP_Blatt=0
CP_Text=0
CP_Kontaktliste=0
CP_Bauteil=0
CP_Schriftart=0

[Search]
PageIndex=1
CaseSensitive=0
Variable=1
AllPages=1
ComplistOnly=0

[Blatt-Default]
Breite=297
Hoehe=210
Raster=10
Formblatt=

[Hotkeys]
Line=L
Rect=R
Point=P
Circle=C
Polygon=O
Bezier=U
Special=S
Dimension=D
Text=T
Bitmap=F
TextRect=E
Zoom=Z
Measure=M
Contact=

[General]
WindowX=67
WindowY=121
WindowW=1083
WindowH=778
WindowMax=0
Kontrast=2
Markierung=2
Punktraster=1
Autospeichern=0
Dateiinfo=0
BMPZLib=1
AutospeichernMin=300000
DrehWinkelFang=150
RasterFang=1
Gummiband=0
AnschlussFang=1
WinkelFang=1
TexteDrehen=1
TexteSpiegeln=1
TextAntiAliasing=1
AlteDialoge=0
MoveBezWertmitALT=0
GridOverBK=1
BKWhite=0
UseD2D=1
ShowParentChild=0
DateiBackup=1
GDIPoints=0
UserScalingAuto=1
UserScalingPPI=96
BitmapScaling=1
SPL_Verz_Vorgabe=
Export_Verz_Vorgabe=
Formblatt_Verz_Vorgabe=C:\Users\Алексей\Downloads\sPlan 8.0 (22.11.2021г) Portable by Lin1980 [Ru]\sPlan_v8.0_Rus_Portable_22.11.2021\sPlan80\Forms\
BiboBackupDir=C:\Users\Алексей\Downloads\sPlan 8.0 (22.11.2021г) Portable by Lin1980 [Ru]\sPlan_v8.0_Rus_Portable_22.11.2021\sPlan80\
SPL_Verz=C:\Users\Алексей\Downloads\sPlan 8.0 (22.11.2021г) Portable by Lin1980 [Ru]\sPlan_v8.0_Rus_Portable_22.11.2021\sPlan80
Export_Verz=C:\Users\Алексей\Downloads\sPlan 8.0 (22.11.2021г) Portable by Lin1980 [Ru]\sPlan_v8.0_Rus_Portable_22.11.2021\
Bitmap_Verz=C:\Users\Алексей\Downloads\sPlan 8.0 (22.11.2021г) Portable by Lin1980 [Ru]\sPlan_v8.0_Rus_Portable_22.11.2021\
Formblatt_Verz=C:\Users\Алексей\Downloads\sPlan 8.0 (22.11.2021г) Portable by Lin1980 [Ru]\sPlan_v8.0_Rus_Portable_22.11.2021\sPlan80\Forms\
Vorlagen_Verz=C:\Users\Алексей\Downloads\sPlan 8.0 (22.11.2021г) Portable by Lin1980 [Ru]\sPlan_v8.0_Rus_Portable_22.11.2021\sPlan80\Templates\
CircleZentriert=1
RectZentriert=0

[News]
Date=04.01.2022

[Update]
AutoUpdate=1

[Print]
WindowX=-8
WindowY=-8
WindowW=1616
WindowH=886
WindowMax=1

[Text-Default]
Name=Arial
Height=40
Bold=0
Italic=0
Color=0
Ausrichtung=0
TextFill=0
TextFillColor=16777215

[Bibo-Search]
Width=380
Height=380

[TextRect-Default]
Name=Arial
Height=40
Bold=0
Italic=0
Color=0
Ausrichtung=0
TextFill=0
TextFillColor=16777215

[Bibo-Tree]
Width=300

[TextKontakt-Default]
Name=Arial
Height=18
Bold=0
Italic=0
Color=0
Ausrichtung=0
TextFill=0
TextFillColor=16777215

[TextWert-Default]
Name=Arial
Height=24
Bold=0
Italic=0
Color=0
Ausrichtung=0
TextFill=0
TextFillColor=16777215

[TextBez-Default]
Name=Arial
Height=24
Bold=0
Italic=0
Color=0
Ausrichtung=0
TextFill=0
TextFillColor=16777215

[Default]
LD_C1=0
LD_C2=255
LD_Breite=2
LD_Stil=0
LD_Zweifarbig=0
LD_StartStyle=0
LD_EndStyle=0
LD_PfeilGroesse=2
LD_Inner=0
LD_Quer=0
LD_InnerColor=65535
LD_QuerColor=16711680
FREI_LD_C1=0
FREI_LD_C2=255
FREI_LD_Breite=2
FREI_LD_Stil=0
FREI_LD_Zweifarbig=0
FREI_LD_StartStyle=0
FREI_LD_EndStyle=0
FREI_LD_PfeilGroesse=2
FREI_LD_Inner=0
FREI_LD_Quer=0
FREI_LD_InnerColor=65535
FREI_LD_QuerColor=16711680
BEZ_LD_C1=0
BEZ_LD_C2=255
BEZ_LD_Breite=2
BEZ_LD_Stil=0
BEZ_LD_Zweifarbig=0
BEZ_LD_StartStyle=0
BEZ_LD_EndStyle=0
BEZ_LD_PfeilGroesse=2
BEZ_LD_Inner=0
BEZ_LD_Quer=0
BEZ_LD_InnerColor=65535
BEZ_LD_QuerColor=16711680
LP_PWIDTH=2
LP_PCOLOR=3
LP_PStyle=12
LP_BCOLOR=0
FD_LC=0
FD_FC=16777215
FD_Breite=2
FD_Stil=0
FD_Penstyle=0
FD_Zweifarbig=0
FD_PenColor2=255
FD_NoLine=0
FD_NoFill=1
FD_Inner=0
FD_Quer=0
FD_InnerColor=65535
FD_QuerColor=16711680
FD_FillWidth=1
FD_FillDistance=20

[BIBO]
BiboSpalten=2
BiboText=0
BiboW=190
AktLibFile=C:\Users\Алексей\Downloads\sPlan 8.0 (22.11.2021г) Portable by Lin1980 [Ru]\sPlan_v8.0_Rus_Portable_22.11.2021\sPlan80\BIBO\Electric\LIB34.LIB
BiboDir=C:\Users\Алексей\Downloads\sPlan 8.0 (22.11.2021г) Portable by Lin1980 [Ru]\sPlan_v8.0_Rus_Portable_22.11.2021\sPlan80\BIBO\

[Bemassung]
Pfeilwinkel=15
Pfeillaenge=28
NK=10
Dezimalpunkt=1
Col_Hilfslinie=8421504
Col_Masslinie=8421504
Col_Text=8421504
Fontname=ARIAL
Fonthoehe=32
Font_Bold=0
Font_Italic=0

[ChildList]
R0=2
R1=3
R2=7
R3=8
FontName=Arial
FontSize=18
Frame=1
Shadow=0
Lines=1
Alternate=1
ColCharNum=1
RowCharNum=0
Slash=1

